@charset "utf-8";
/* CSS Document */


#pathi{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	height: 20px;
	border-bottom: 1px dotted #F30;
	margin-bottom:20px;
}

#pathi a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration:none;
}

#pathi a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F30;
	text-decoration:underline;
}


#permbajtja ul {
	list-style-type: none;
	text-align: left;
	padding: 0;
	margin-left: 20px;

}

#permbajtja ul li{
	padding-left: 10px;
	background-image: url(../imgs/qendra_list_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 5px;
}

#permbajtja ul li a {
	text-align: left;
	text-decoration: none;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#permbajtja ul li a:hover {
    color: black;
}




.we_head ul li a:hover, .left_nav a:hover{
		color: #f47838 ;
	}



.col2Cont {
	float:left;
	width:670px;
}




#Titulli{
	color: #666;
	margin: 5px;
	font: bold 18px/25px Georgia, Times New Roman, Times, serif;
	text-decoration:underline;
	padding-bottom:20px;
/*	text-align:center;	*/
	
	float:left;
	width:670px;
}

#Teksti{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-align:justify;
	line-height:17px;
	color: #333;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	
	float:left;
/*	width:670px;	*/
	width:690px;
}

#Teksti div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-align:justify;
	line-height:17px;
	color: #333;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

#Teksti p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-align:justify;
	line-height:17px;
	color: #333;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#Teksti b, strong{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	line-height:17px;
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#Teksti i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	line-height:17px;
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#Teksti u {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	line-height:17px;
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}



#Teksti a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	line-height:17px;	
	color: #F30;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration:none;
}

#Teksti a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	line-height:17px;
	color: #F30;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration:underline;
}


#Teksti ol, ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	line-height:17px;
	color: #333;
	padding-top:5px;
	padding-bottom:5px;
}



#Teksti li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-align:justify;
	line-height:17px;
	margin-left: 30px;
	margin-top: 5px;
	padding-top:5px;
	margin-bottom: 5px;
	padding-bottom:5px;
	color: #333;
}





h3{
	margin: 0 0 9px 0;
	padding: 0;
	width: 500px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
/*	font-style: italic;	*/
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	color:#333;
}

#fotoArtikulli{
	float: right;
	font-weight: normal;
	margin: 0 0 5px 9px;
	padding: 4px;
	border: 1px solid #CCC;
	background-color: #F2F2F2;
	}

.txtDiticura{
	font:11px/14px Arial, Helvetica, sans-serif;
	color: #333;
	white-space:normal;
	margin: 0;
}

#fotoRubrike{
	float: left;
	margin-right:10px;
	padding: 2px;
	border: 1px solid #CCC;
	background-color: #fff;
}





#ModulRub{
	margin: 20px 0;
}


#TxtRub{
	font: 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	}



#rubshort{
	float: left;
	width: 500px;
	}

#rublong{
	float: left;
	width: 600px;
	}
	


#TitulliRub{
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	color: #666;
	}
	
.linkartikull, a.linkartikull{
	color: #F60;
	text-decoration: none;
	font: 13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a.linkartikull:hover{
	color: #F60;
	text-decoration: underline;
	font: 13px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
}	
	

#pagging{
	text-align: right;
	margin-top: 30px;
	border-top: 1px dotted #F60;
}


/* STAFI */

#StaffModul{
	margin: 20px 0;
	}
#Stafffoto{
	width: 18px;
	margin-right: 20px;
}

#Stafffoto img{
	margin-right: 15px;
	padding: 2px;
	float: left;
	border: 1px solid #CCC;
}

#StaffLong{	
	float: left;
	width: 670px;
	}

#StaffShort{	
	float: left;
	width: 540px;
	}
#StaffEmri{
		font:bold 16px/22px Arial, Helvetica, sans-serif;
		margin:0 0 5px 0;
		color:#F60;
}
#StaffOfiqi{
	font:normal 14px/20px Arial, Helvetica, sans-serif;
	margin:3px 0;
	color:#666;
}

#StaffTxtRub{
	font:normal 12px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
}




/***  FLASH NEWS ***/

.koka_box {
	margin: 10px 0 0 0;
	padding: 0;
	height: 20px;
	background: #CCC url(../imgs/bkg_nav_main_2.gif) repeat-x;
}
.koka_box span {
	margin: 0;
	padding: 4px 10px;
	font-family: 14px/14px Arial, Helvetica, Verdana, Tahoma, sans-serif;
	color: #333;
	text-transform: uppercase;
}


#marqueecontainer {
	border: 0px none;
	padding: 0px;
	overflow: hidden;
	position: relative;
	width: 190px;
	height: 200px;
	background-color: #f6f6f6;
}

.flashnews_box {
	border-left: 1px solid #F6F6F6;
	border-bottom: 1px solid #F6F6F6;
	margin: 0pt;
	padding: 5px;
	background-color: #F6F6F6;

}
.flashnews_box P{
	margin-bottom: 8px;
}

.flashnews_txt { 
	margin: 0; 
	font: normal normal normal 10px/12px georgia, times, Arial, Helvetica, Verdana, Tahoma, sans-serif;
	color: #000; 
	padding-bottom: 10px; 
	text-decoration: none; 
	}
	
.flashnews_txt a { 
	font: normal normal normal 10px/12px georgia, times, Arial, Helvetica, Verdana, Tahoma, sans-serif; 
	color: #000; 
	text-decoration: none; }

.flashnews_txt a:hover { text-decoration: none; }

.flashnews_txt .kategori {
	margin: 0;
	padding: 0;
	font: normal normal normal 10px/12px georgia, times, Arial, Helvetica, Verdana, Tahoma, sans-serif;
	color: #036;
	text-decoration: none;
	text-transform: uppercase;
}
.flashnews_txt .kategori {
	margin: 0;
	padding: 0;
	font: normal normal normal 10px/12px georgia, times, Arial, Helvetica, Verdana, Tahoma, sans-serif;
	color: #036;
	text-decoration: none;
	text-transform: uppercase;
}
.flashnews_txt .kategori a:hover { text-decoration: underline; }

.flashnews_txt .ora {
	margin: 0;
	padding: 0;
	font: normal normal normal 12px/13px georgia, times, Arial, Helvetica, Verdana, Tahoma, sans-serif;
	color: #800000;
	text-decoration: none;
	text-transform: uppercase;
}

.flashnews_link {
	margin: 0;
	padding: 3px;
	font: normal normal normal 12px/13px georgia, times, Arial, Helvetica, Verdana, Tahoma, sans-serif;
	color: #800000;
	background-color: #F6F6F6;
	text-align:right;
}

.flashnews_link a{
	margin: 0;
	padding: 3px;
	font: normal normal normal 12px/13px georgia, times, Arial, Helvetica, Verdana, Tahoma, sans-serif;
	color: #800000;
	text-decoration: none;
	background-color: #F6F6F6;
	text-align:right;
}



/* SEARCH pages _stulet e tabeles */

#Tablesearch{}

#Tablesearch .HeaderTable{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	background-color: #E2E2E2;
	text-align: center;
	padding: 7px;
	background-image: url(../imgs/search_header_bg.gif);
	background-repeat: repeat-x;
}

#Tablesearch td{
	font:normal 14px Arial, Helvetica, sans-serif;
	color: #666;
	padding: 3px;
}


#Tablesearch TR.slr { 
		background-color: white;
	}
#Tablesearch TR.slr_alt {
	background-color: #F2F5F9;
	}
	
	
	
	
#liberinfo{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FBFBFB;
	text-align: center;
}	

#liberinfo table{
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 5px;
	width: 98%;
	margin: 10px 5px;
	border: 1px solid #CCC;
	border-collapse: collapse;
}


#liberinfo td{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FBFBFB;
	text-align: left;
	padding: 10px;
	margin: 10px 5px;
}



#FormeInput{
	width:600px;
	float:left;

}

#FormeInput td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	font-weight: bold;
	color: #666;
	border-bottom: 1px dotted #ccc;
}


#FormeInput input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 4px;
	border: 1px solid #999;
	width:300px
}

#FormeInput textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 4px;
	border: 1px solid #999;
	width:300px
}
#FormeInput select{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 2px;
	border: 1px solid #999;

}


#FormeInput #sub{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 4px;
	border: 1px solid #999;
	width:90px
}

#textkerkimi{
	font:12px Georgia, "Times New Roman", Times, serif;
	color: #F60;
	margin: 10px 0;
	margin: 5px;}
	
	
#personkontakti{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #F60;
	padding: 5px;
	border-bottom: 1px dotted #F60;
	margin:10px 0;
}



#kontakttb td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}



#ScFoto{
	float: left;
	width: 300px;
	margin-right: 10px;
}
#ScTitull{
	font: bold 18px/26px Arial, Helvetica, sans-serif;
	color: #666;
	float: left;
	width: 280px;
	text-align:left;
}
#ScAbstract{
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	color: #333;
	float: left;
	width: 280px;
	text-align:left;
}
#Sclink{
	font: bold 10px/14px Arial, Helvetica, sans-serif;
	color: #F60;
	float: right;
	width: 100px;
	text-align:right;
}





#linqe{
	width: 130px;
	float:left;
	padding: 0;
	margin-top: 5px;
	background: #FFF url(../imgs/gripi_bg.png) repeat-x left top;
/*	border-bottom: 1px dotted #396;		*/
}


#linqe p {
	font: bold 12px/20px Arial, Helvetica, sans-serif;
	color: #F60;
	margin-top: 8px;
/*	border-bottom: 1px solid #399;	*/
}

#linqe p span{
	color: #333;
}

#linqe ul {
	list-style-type: none;
	text-align: left;
	padding: 0;
	width:120px;
	margin: 0;

}

#linqe ul li{
	padding-left: 10px;
	background: url(../imgs/qendra_list_bg.png) no-repeat left top;
	margin-top: 5px;
}

#linqe ul li a {
	text-align: left;
	text-decoration: none;
	color: #666;
	font: normal 11px/15px Arial, Helvetica, sans-serif;
}

#linqe ul li a:hover {
    color: black;
}


#AlbumPaging{
	text-align: right;
	border-top: 1px dotted #999;
}


#AlbumThumbs{
	padding: 5px;
	float: left;
	border: 1px solid #CCC;
	text-align:center;
	margin: 8px;
	width:170px;
}

#AlbumThumbs p{
	padding: 2px;
	font:bold 10px/19px Arial, Helvetica, sans-serif;
	color: #666;
}

#AlbumThumbs a{
	border: 0;
}



